Subject: Teid on kutsutud asutusesiseselt dokumenti üle vaatama
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Jul 2026 15:40:53 +0300

Kambja Vallavalitsus menetleb praegu kasutusteatist nr 2611301/07373 
aadressile Tartu maakond, Kambja vald, Külitse alevik, 3 Jõhvi-Tartu-Valga 
tee // 3 Jõhvi-Tartu-Valga tee T10 // Külitse tee 2 ja soovib teie asutuse 
seisukohta eelnõule. Teid on kutsutud asutuse siseselt dokumenti üle 
vaatama.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27902466>  (menetlus nr: 
553958) ja kontrollige dokumendi andmeid.

Dokumendi ülevaatamine asutuse sees lõpeb (k.a). Pärast selle tähtaja 
möödumist loeme, et teil ei ole kommentaare lisada.

Toimingu kulgu puutuvate küsimuste korral palun pöörduge toimingu eest 
vastutava töötaja (MAANUS RINGO) poole.